« [Ruby] require_all | トップページ | [Ruby] Rubyとの関わり »

2009年7月20日 (月)

[Ruby] unicorn


0.8.3と0.9.2がリリースされた(ruby-talk:341813)。



Rack対応のHTTPサーバっぽいんですが、今のところ私の環境で動作したことがなく、
実際に何をするものなのか私はわかっていません。
Ruby 1.9.2-preview1 対応だそうです。


|

« [Ruby] require_all | トップページ | [Ruby] Rubyとの関わり »

コメント

この記事へのコメントは終了しました。

トラックバック


この記事へのトラックバック一覧です: [Ruby] unicorn:

« [Ruby] require_all | トップページ | [Ruby] Rubyとの関わり »